KLA10779
Privilege escalation vulnerability at Cogent DataHub
Обновлено: 17/06/2019
Дата обнаружения
31/03/2016
Уровень угрозы
High
Описание

An unspecified vulnerability was found in Cogent DataHub. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited locally via files manipulations.

Пораженные продукты

Cogent DataHub versions earlier than 7.3.10

Решение

Update to the latest version
Get Cogent DataHub

Первичный источник обнаружения
ICS-CERT advisory
Оказываемое влияние
?
PE 
[?]
CVE-IDS